//
// ChannelMap for EPGDATA2VDR-Plugin
// --------------------------
// Automatically generated by yaVDR Channelpedia
// Created on: Fri Dec 6 0:12:40 CET 2024
// Only valid for provider/source T[de_Heidelberg]
//
// Mapping format: ChannelID = VDR ChannelID (Src-NID-TID-SID) 
//
//=======================================================
//   1) Overview: Matched and unmatched channels
//=======================================================
// It is unlikely that we were able to match all of 
// the following channels automatically. Those channels 
// that were matched successfully are marked with an [X].
// For the others, you have to care manually.
// Either the channels marked with [ ] don't exist 
// in the portfolio of your provider
// or the channel detection script used is not good enough.
// Please help to improve it by checking channelpedia source code:
// https://github.com/yavdr/channelpedia/tree/master/epg_mappings
// See: https://bugs.yavdr.com/issues/647 
//
//  [ ] Sixx (694)
//  [X] Das Erste (71)
//  [X] ZDF (37)
//  [ ] RTL (38)
//  [ ] Sat.1 (39)
//  [ ] ProSieben (40)
//  [ ] kabel eins (44)
//  [ ] RTL II (41)
//  [ ] VOX (42)
//  [ ] Super RTL (43)
//  [X] 3sat (56)
//  [X] Arte (58)
//  [ ] Das VIERTE (486)
//  [ ] NDR (47)
//  [X] WDR (46)
//  [X] SWR (50)
//  [ ] BR (51)
//  [ ] MDR (48)
//  [ ] RBB (52)
//  [X] HR (49)
//  [ ] HH 1 (153)
//  [ ] TV.Berlin (1192)
//  [ ] Spreekanal (236)
//  [ ] Franken TV (151)
//  [ ] Oberpfalz TV (185)
//  [ ] Rhein-Neckar-Fernsehen (211)
//  [ ] M&uuml;nchen TV (262)
//  [ ] n-tv (66)
//  [ ] N24 (175)
//  [X] Phoenix (194)
//  [ ] Eurosport (65)
//  [ ] SPORT1 (64)
//  [ ] VIVA (266)
//  [ ] MTV (70)
//  [ ] KI.KA (57)
//  [ ] EinsExtra (100)
//  [ ] EinsFestival (146)
//  [ ] BR alpha (104)
//  [ ] ZDFtheaterkanal (275)
//  [X] ZDFinfokanal (276)
//  [ ] HSE24 (159)
//  [ ] QVC (208)
//  [ ] 9Live (1179)
//  [ ] Tele 5 (277)
//  [ ] Bibel TV (280)
//  [ ] CNN (69)
//  [ ] BBC World News (67)
//  [ ] Euronews (68)
//  [ ] Cartoon Network (132)
//  [ ] TF 1 (252)
//  [ ] France 2 (149)
//  [ ] France 3 (150)
//  [ ] TV 5 (260)
//  [ ] RAI 1 (209)
//  [ ] RAI 2 (210)
//  [ ] ORF 1 (54)
//  [ ] ORF 2 (55)
//  [ ] ATV (115)
//  [ ] SF1 (59)
//  [ ] SF2 (60)
//  [ ] Disney Channel (139)
//  [ ] Discovery Channel (138)
//  [ ] Junior (160)
//  [ ] Planet (195)
//  [ ] Classica (133)
//  [ ] Goldstar TV (152)
//  [ ] Beate-Uhse.TV (123)
//  [ ] MGM (1196)
//  [ ] Heimatkanal (154)
//  [ ] Animal Planet (1183)
//  [ ] SF Info (231)
//  [ ] TW 1 (265)
//  [ ] VH1 Classic (296)
//  [ ] Bloomberg TV (127)
//  [ ] Canale 5 (297)
//  [ ] Italia 1 (298)
//  [ ] Schweiz 5 (299)
//  [ ] Deutsche Welle TV (300)
//  [ ] Go TV (391)
//  [ ] rheinmainTV (403)
//  [ ] Kinowelt TV (450)
//  [ ] Silverline (451)
//  [ ] History (452)
//  [ ] National Geographic (453)
//  [ ] E! Entertainment (454)
//  [ ] Fashion TV (455)
//  [ ] Playhouse Disney (460)
//  [ ] MTV Dance (465)
//  [ ] MTV Hits UK (466)
//  [ ] AXN (468)
//  [ ] Extreme Sports Channel (469)
//  [ ] 13th Street (471)
//  [ ] Syfy (472)
//  [ ] ESPN Classic (473)
//  [X] EinsPlus (475)
//  [ ] Focus Gesundheit (476)
//  [ ] Spiegel TV (482)
//  [ ] Gute Laune TV (487)
//  [ ] Discovery HD (490)
//  [ ] Sat.1 Comedy (491)
//  [ ] kabel eins classics (492)
//  [ ] Eurosport 2 (504)
//  [ ] DMAX (507)
//  [ ] RAI 3 (508)
//  [ ] RTL Crime (527)
//  [ ] RTL Living (528)
//  [ ] Passion (529)
//  [ ] The Biography Channel (536)
//  [ ] Anixe HD (537)
//  [ ] CNBC Paneurope (538)
//  [ ] Animax (539)
//  [ ] 3plus (544)
//  [ ] MTV Entertainment (553)
//  [ ] Sportdigital.tv (564)
//  [ ] FOX (565)
//  [ ] TIMM (588)
//  [ ] Nickelodeon / Comedy Central (589)
//  [ ] TNT Serie (590)
//  [ ] ESPN America (591)
//  [ ] Sky Cinema (610)
//  [ ] Sky Cinema +1 (611)
//  [ ] Sky Cinema +24 (612)
//  [ ] Sky Action (613)
//  [ ] Sky Nostalgie (614)
//  [ ] Sky Krimi (615)
//  [ ] Sky Emotion (616)
//  [ ] Sky Comedy (617)
//  [ ] Sky Cinema Hits (618)
//  [ ] Sky Sport 1 (619)
//  [ ] Sky Sport 2 (620)
//  [ ] Sky Sport HD 1 (621)
//  [ ] Sky Sport Austria (622)
//  [ ] Sky Fu&szlig;ball Bundesliga (623)
//  [ ] National Geographic HD (624)
//  [ ] Spiegel Geschichte (625)
//  [ ] National Geographic Wild (626)
//  [ ] Motorvision TV (627)
//  [ ] Sky Select (628)
//  [ ] Sky Cinema HD (629)
//  [ ] Disney Cinemagic (630)
//  [ ] Disney Cinemagic HD (631)
//  [ ] History HD (632)
//  [ ] TNT Film (633)
//  [ ] Lust Pur (634)
//  [ ] iMusic (635)
//  [ ] Disney XD (657)
//  [ ] ZDFneo (659)
//  [ ] Servus TV (660)
//  [ ] Sky Sport HD 2 (697)
//  [ ] SPORT1+ (698)
//  [ ] RSI LA1 (255)
//  [ ] RSI LA2 (256)
//  [ ] TSR 1 (257)
//  [ ] TSR 2 (258)
//  [ ] Star TV (232)
//  [ ] Tele Bielingue (248)
//  [ ] Sky Action HD (10058)
//  [ ] Sky Cinema Hits HD (10059)
//
//=======================================================
//   2) noEpg config
//=======================================================
// You can put the following line into
// /etc/vdr/setup.conf to disable the ordinary EIT epg
// for the channels listed here.
//
// noEpg = T-8468-14337-224 T-8468-514-514 T-8468-514-515 T-8468-14337-2 T-8468-14593-262 T-8468-14593-225 T-8468-14593-65 T-8468-14337-3 T-8468-514-516 T-8468-14337-6 
//
//=======================================================
//   3) Details: Matched channels
//=======================================================
// The following lines contain the successfully matched channels.
//
//
//=======================================================
// 'Das Erste' (71)
//-------------------------------------------------------
//
//  found matches:
//    Das Erste;SWR:762000000:B8C23D23G4M16T8Y0:T:0:257=2:258=deu@4,259=mis@4:260:0:224:8468:14337:0
//
71 = T-8468-14337-224
//
//=======================================================
// 'ZDF' (37)
//-------------------------------------------------------
//
//  found matches:
//    ZDF;ZDFmobil:474000000:B8C23D12G4M16T8Y0:T:0:545=2:546=deu@3,547=mis@3:551:0:514:8468:514:0
//
37 = T-8468-514-514
//
//=======================================================
// '3sat' (56)
//-------------------------------------------------------
//
//  found matches:
//    3sat;ZDFmobil:474000000:B8C23D12G4M16T8Y0:T:0:561=2:562=deu@3,563=mis@3:567:0:515:8468:514:0
//
56 = T-8468-514-515
//
//=======================================================
// 'Arte' (58)
//-------------------------------------------------------
//
//  found matches:
//    arte;SWR:762000000:B8C23D23G4M16T8Y0:T:0:513=2:514=deu@4,515=fra@4:516:0:2:8468:14337:0
//
58 = T-8468-14337-2
//
//=======================================================
// 'WDR' (46)
//-------------------------------------------------------
//
//  found matches:
//    WDR Fernsehen;SWR:698000000:B8C23D23G4M16T8Y0:T:0:769=2:770=deu@4:772:0:262:8468:14593:0
//
46 = T-8468-14593-262
//
//=======================================================
// 'SWR' (50)
//-------------------------------------------------------
//
//  found matches:
//    SWR Fernsehen BW;SWR:698000000:B8C23D23G4M16T8Y0:T:0:257=2:258=deu@4,259=dch@4:260:0:225:8468:14593:0
//
50 = T-8468-14593-225
//
//=======================================================
// 'HR' (49)
//-------------------------------------------------------
//
//  found matches:
//    hr-fernsehen;SWR:698000000:B8C23D23G4M16T8Y0:T:0:513=2:514=deu@4:516:0:65:8468:14593:0
//
49 = T-8468-14593-65
//
//=======================================================
// 'Phoenix' (194)
//-------------------------------------------------------
//
//  found matches:
//    Phoenix;SWR:762000000:B8C23D23G4M16T8Y0:T:0:769=2:770=deu@4:772:0:3:8468:14337:0
//
194 = T-8468-14337-3
//
//=======================================================
// 'ZDFinfokanal' (276)
//-------------------------------------------------------
//
//  found matches:
//    ZDFinfokanal;ZDFmobil:474000000:B8C23D12G4M16T8Y0:T:0:577=2:578=deu@3:551:0:516:8468:514:0
//
276 = T-8468-514-516
//
//=======================================================
// 'EinsPlus' (475)
//-------------------------------------------------------
//
//  found matches:
//    EinsPlus;SWR:762000000:B8C23D23G4M16T8Y0:T:0:1025=2:1026=deu@4:1028:0:6:8468:14337:0
//
475 = T-8468-14337-6
//
